DIV.site_parts_title {
	WIDTH: 100%; POSITION: relative; TEXT-ALIGN: left
}
IMG.site_parts_title_img {
	WIDTH: 673px
}
DIV.site_parts_title_sub {
	MARGIN-TOP: 20px; PADDING-LEFT: 3px; FONT-SIZE: 12px; WIDTH: 644px; POSITION: relative
}
IMG.site_parts_title_sub_img {
	FONT-SIZE: 12px; WIDTH: 644px
}
DIV.site_parts_list {
	MARGIN-TOP: 5px; PADDING-LEFT: 6px; WIDTH: 644px
}
TABLE.site_parts_table {
	BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; WIDTH: 644px; POSITION: relative
}
.site_parts_tr_index {
	LINE-HEIGHT: 30px; BACKGROUND-COLOR: #cfcfcf
}
.site_parts_td_index_name {
	BORDER-RIGHT: #999999 1px solid; WIDTH: 164px; BORDER-BOTTOM: #999999 1px solid; POSITION: relative; TEXT-ALIGN: center
}
SPAN.site_parts_message {
	PADDING-LEFT: 15px; LINE-HEIGHT: 27px
}
.site_parts_td_index_address {
	BORDER-RIGHT: #999999 1px solid; WIDTH: 257px; BORDER-BOTTOM: #999999 1px solid; POSITION: relative; TEXT-ALIGN: center
}
.site_parts_td_index_value {
	BORDER-RIGHT: #999999 1px solid; WIDTH: 144px; BORDER-BOTTOM: #999999 1px solid; POSITION: relative; TEXT-ALIGN: center
}
.site_parts_tr {
	VERTICAL-ALIGN: top; POSITION: relative
}
.site_parts_td {
	BORDER-RIGHT: #999999 1px solid; PADDING-BOTTOM: 7px; WORD-BREAK: break-all; PADDING-TOP: 8px; BORDER-BOTTOM: #999999 1px solid; POSITION: relative; TEXT-ALIGN: left; WORD-WRAP: break-word
}
DIV.site_parts_link_add_member {
	MARGIN-TOP: 25px; FONT-SIZE: 12px; POSITION: relative; TEXT-ALIGN: left
}
DIV.site_parts_message_title_ID {
	MARGIN-TOP: 14px; LEFT: 38px; COLOR: #555555; FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN'; POSITION: relative; TEXT-ALIGN: left
}
DIV.site_parts_photo_text_date {
	FONT-SIZE: 12px; LEFT: 15px; COLOR: #c0c0c0; FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN'; POSITION: absolute; TOP: 210px
}
DIV.site_parts_photo_text_title {
	FONT-SIZE: 12px; LEFT: 15px; FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN'; POSITION: absolute; TOP: 198px
}
